Subject: FW: [EXTERNAL] Order No B1377 Drapper [SDG: KBtE20, TKT: NTnSkh]
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Aug 2021 16:29:05 +0100

Good afternoon,

I am writing regarding your below order - our ref: 7146399.

Unfortunately, I have received email from our warehouse that we do not have available one piece of 10m x 440139.

I have reserved for you two available cuts: 6.2m & 6.3m.

Can you please confirm if you can work with this and required lengths of cuts?

If you prefer one 10m pieces the lead time is 4 weeks from a confirmed order.

I am really sorry for any inconvenience and can you please advise how would you like to proceed?

Kind Regards,

Betty.

Sanderson Design Group - Orders | e: [email-masked] | t: +44 203 4575862

 
https://www.sandersondesigngroup.com
 
From: Shades London <[email-masked]> 
Date: Monday, August 9, 2021, 1:58:11 PM
To: <[email-masked]>
Subject: [EXTERNAL] Order No B1377 Drapper [SDG: KBtE20, TKT: NTnSkh]
 
Good Afternoon
Please can I order 10 metres of fabric-440139 
To be delivered directly to
Paul Fisher Curtains
40 Fuller Road
Harleston
IP20 9EA
Many Thanks
Sue
LONDON SHADES
0208 498 5818